

/* Start:/bitrix/templates/books/css/styles.css?1650358841114380*/
@-webkit-keyframes fade {
  0%,
  to {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@keyframes fade {
  0%,
  to {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
*,
::after,
::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -webkit-text-size-adjust: 100%;
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  letter-spacing: inherit;
  color: inherit;
  line-height: inherit;
  background: 0 0;
  border: 0;
  border-radius: 0;
  outline: 0;
  resize: none;
  text-decoration: none;
  backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  will-change: transform, opacity;
}
.scroll-content {
  will-change: transform;
}
.logo img {max-width:100%;height:auto}
img{height:auto}
body {
  overflow-x: hidden;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
}
span {
  background: inherit;
}
/* img,
svg {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
} */
a,
button {
  display: inline-block;
  cursor: pointer;
  transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  -webkit-transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  -o-transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
small {
  font-size: 80%;
}
b,
strong {
  font-weight: bolder;
}
u {
  text-decoration: underline;
}
div,
section {
  display: block;
  position: relative;
}
section {
  max-width: 100%;
  overflow-x: hidden;
  /* margin-top: 10px !important; */
}
.row {
  /* width: 100%; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: auto;
}
.no-wrap {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.m-top {
  margin-top: auto;
}
.m-left {
  margin-left: auto;
}
.m-right {
  margin-right: auto;
}
.a-top {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
}
.a-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.a-bottom {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.a-self-top {
  -ms-flex-itrem-align: start;
  -ms-grid-row-align: start;
  -ms-flex-item-align: start;
  align-self: start;
}
.a-self-center {
  -ms-flex-itrem-align: center;
  -ms-grid-row-align: center;
  -ms-flex-item-align: center;
  align-self: center;
}
.a-self-bottom {
  -ms-flex-itrem-align: end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}
.j-top {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.j-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.j-bottom {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.j-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.t-center {
  text-align: center;
}
.t-right {
  text-align: right;
}
.no-list {
  list-style: none;
}
.menu .no-list li:first-child a span {
  margin-left: -3px;
}
.shrink {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.img {
  display: block;
  width: 100%;
  height: auto;
}
.bg {
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.cover {
  -o-object-fit: cover;
  object-fit: cover;
  background-size: cover;
}
.contain {
  -o-object-fit: contain;
  object-fit: contain;
  background-size: contain;
}
.circle {
  border-radius: 50%;
}
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.hidden {
  display: none;
}

.scrollbar-track {
  background: #e8f6ff !important;
}
.scrollbar-thumb {
  background: #283355 !important;
}
::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-track {
  border-radius: 4px;
  background: #e8f6ff !important;
}
::-webkit-scrollbar-thumb,
::-webkit-scrollbar-thumb:hover {
  border-radius: 4px;
  background: #283355 !important;
}
::-ms-expand {
  display: none;
}
::-ms-clear,
::-ms-reveal {
  display: none;
}
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.2;
}
::-moz-placeholder {
  color: inherit;
  opacity: 0.2;
}
:-ms-input-placeholder {
  color: inherit;
  opacity: 0.2;
}
::-ms-input-placeholder {
  color: inherit;
  opacity: 0.2;
}
::placeholder {
  color: inherit;
  opacity: 0.2;
}
::-moz-selection {
  background-color: #283355;
  color: #fff;
}
::selection {
  background-color: #283355;
  color: #fff;
}
body,
html {
  width: 100%;
  height: 100%;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #283355;
  background: #fff;
}
#preloader,
#wrapper,
body,
html {
  position: fixed;
  top: 0;
  left: 0;
}
#wrapper {
  right: 0;
  bottom: 0;
}
#preloader {
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 13;
}
.container {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
  padding: 0 60px;
}

.lines,
.lines span {
  position: absolute;
  top: 0;
  height: 100%;
}
.lines {
  left: 0;
  width: 100%;
  z-index: 1;
}
.lines span {
  width: 0.1px;
  display: block;
  background: rgba(150, 150, 150, 0.3);
}
.lines span:nth-child(1) {
  left: calc(25% - 2px);
}
.lines span:nth-child(2) {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.lines span:nth-child(3) {
  left: 75%;
}
.h1,
.nice-select {
  font-weight: 400;
  font-size: 3.125rem;
  line-height: 130%;
}
.parallax {
  position: relative;
  will-change: transform;
}
.parallax .in {
  -webkit-transition: -webkit-transform 0.6s ease-in-out;
  -o-transition: transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out;
}
.parallax .in,
.parallax .in .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  will-change: transform;
}
.parallax,
.parallax .in,
.split .line {
  overflow: hidden;
}
.split .line .char {
  will-change: transform, opacity;
}
.btn {
  display: block;
  width: 100%;
  background: #e8f6ff;
}
.btn .front {
  width: 100%;
  padding: 30px;
  will-change: transform;
}
.a:hover span,
.about-3 .line-1 .card a:hover .a span,
.btn:hover .back,
.btn:hover .front,
.detail-6 .line-2 .col-1 a:hover .a span,
.detail-6 .line-2 .col-2 a:hover .a span,
.products-1 .line-1 .col-1 .card .dropdown2:hover .a span,
.products-1 .line-1 .col-1 .card .dropdown:hover .a span,
.products-1 .line-1 .col-1 .card ul li a.active .a span,
.products-1 .line-1 .col-1 .card ul li a:hover .a span,
.products-1 .line-1 .col-2 .card a:hover .a span,
.projects-2 .line-1 .card a:hover .a span {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}
.a span,
.a::before,
.btn .back,
.btn .front {
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  -o-transition: transform 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  transition: transform 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  transition: transform 0.6s cubic-bezier(0.73, 0.01, 0, 1),
    -webkit-transform 0.6s cubic-bezier(0.73, 0.01, 0, 1);
}
.btn .back {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  padding: 30px;
  background: #d3e3f0;
}
.a,
.btn {
  position: relative;
  overflow: hidden;
}
.a span,
.a::before {
  display: block;
}
.a span,
.btn .back {
  will-change: transform;
}
.a::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  content: attr(data-text);
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
}
.a:hover::before {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.btn-1 .p {
  display: block;
  font-size: 0.8125rem;
  line-height: 123%;
  text-align: center;
  letter-spacing: 0.005em;
  margin-bottom: 1em;
}
.btn-1 .square {
  position: relative;
  display: block;
  width: 80px;
  height: 75px;
  margin: 0 auto;
  background: #fff;
  -webkit-box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  -o-transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
}
.btn-1:hover .square {
  background: #e8f6ff;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
.btn-1 .bg {
  height: 12px;
  width: 12px;
}
.swiper-button-disabled {
  opacity: 0.5;
  pointer-events: none;
}
.nice-select {
  cursor: pointer;
  position: relative;
  display: block;
  width: 100%;
  padding: 30px 120px 30px 30px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #4d82ad;
}
.nice-select:after {
  content: "";
  position: absolute;
  margin-top: 5px;
  top: 50%;
  right: 30px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 0.875rem;
  height: 0.875rem;
  background: url() no-repeat 50% 50% / contain;
}
.nice-select.open:after {
  -webkit-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.nice-select,
.nice-select .list,
.nice-select .option,
.nice-select:after {
  -webkit-transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  -o-transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
}
.nice-select,
.nice-select .list {
  background-color: #fff;

}
.nice-select .list {
  position: absolute;
  top: 100%;
  left: -1px;
  width: calc(100% + 2px);
  z-index: 2;
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
  -webkit-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;

}
.nice-select.open .list {
  -webkit-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  opacity: 1;
  pointer-events: auto;
}
.nice-select .option {
  padding: 30px;
  cursor: pointer;
  list-style: none;
  color: #4d82ad;
  font-size: 1.3125rem;
  line-height: 130%;

}
.nice-select .option.focus,
.nice-select .option.selected.focus,
.nice-select .option:hover {
  background: #e8f6ff;
}
.detail-1 .column .line-1 .col-1 .h1.bold,
.modal .line-1 .col-1 .h1.bold,
.nice-select .option.selected {
  font-weight: 500;
}







.main-1 {
  width: 100%;
  height: 100vh;
  z-index: 1;
  will-change: transform;
}
.main-1 .card {
  position: absolute;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  width: 50%;
  display: block;
  background: #fff;
  overflow: hidden;

  will-change: transform, left, top, bottom, right;
  z-index: 3;
}
.main-1 .card .mask,
.main-1 .card-1 {
  top: 0;
  left: 0;
  height: 100%;
}
.main-1 .card-2 {
  top: 0;
  right: 0;
  height: 50%;
}
.main-1 .card-3 {
  bottom: 0;
  right: 0;
  height: 50%;
}
.main-1 .card .mask {
  position: absolute;
  display: block;
  width: 100%;
  background: #e8f6ff;
  z-index: 1;
  -webkit-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transform: scale3d(1, 0, 1);
  transform: scale3d(1, 0, 1);
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  -o-transition: transform 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  transition: transform 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  transition: transform 0.6s cubic-bezier(0.73, 0.01, 0, 1),
    -webkit-transform 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  will-change: transform;
}
.main-1 .card.active .mask {
  -webkit-transform-origin: 50%0;
  -ms-transform-origin: 50%0;
  transform-origin: 50%0;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
.main-1 .card video {
  height: 80%;
  max-width: 90%;
  -o-object-fit: contain;
  object-fit: contain;
  opacity: 0;
  z-index: 2;
  -webkit-transition: all 0.3s cubic-bezier(0.73, 0.01, 0, 1);
  -o-transition: all 0.3s cubic-bezier(0.73, 0.01, 0, 1);
  transition: all 0.3s cubic-bezier(0.73, 0.01, 0, 1);
  will-change: opacity;
}
.main-1 .card-1 video{height: 60%;}
.main-1 .card.active video {
  opacity: 1;
  -webkit-transition: all 0.9s cubic-bezier(0.73, 0.01, 0, 1);
  -o-transition: all 0.9s cubic-bezier(0.73, 0.01, 0, 1);
  transition: all 0.9s cubic-bezier(0.73, 0.01, 0, 1);
}
.main-1 .card .image,
.main-1 .card .num {
  display: block;
  -webkit-transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  -o-transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  will-change: opacity;
}
.main-1 .card .image {
  width: 64px;
  height: 64px;
  z-index: 3;
}

.main-1 .card-1 .num {
  top: 50px;
  right: 30px;
}
.main-1 .card-2 .num {
  top: 50px;
  left: 30px;
}
.main-1 .card-3 .num {
  bottom: 50px;
  left: 30px;
}
.main-1 .card.active .num {
  opacity: 0.6;
}
.main-1 .card .text {
  display: block;
  font-weight: 400;
  font-size: 0.8125rem;
  line-height: 130%;
  letter-spacing: 0.015em;
  color: #2a343c;
  position: absolute;
  z-index: 4;
  top: 50%;
  text-align: center;
  -webkit-transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  -o-transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  background: 0 0;
  will-change: transform, right, left;
}
.main-1 .card-1 .text {
  right: 30px;
  -webkit-transform: rotate(90deg) translateX(50%) translateY(-5%);
  -ms-transform: rotate(90deg) translateX(50%) translateY(-5%);
  transform: rotate(90deg) translateX(50%) translateY(-5%);
  -webkit-transform-origin: top right;
  -ms-transform-origin: top right;
  transform-origin: top right;
}
.main-1 .card-2 .text,
.main-1 .card-3 .text {
  left: 30px;
  -webkit-transform: rotate(90deg) translateX(-50%) translateY(-16%);
  -ms-transform: rotate(90deg) translateX(-50%) translateY(-16%);
  transform: rotate(90deg) translateX(-50%) translateY(-16%);
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
}
.main-1 .card-1.active .text {
  right: 50%;
  -webkit-transform: rotate(0deg) translate(50%, -50%);
  -ms-transform: rotate(0deg) translate(50%, -50%);
  transform: rotate(0deg) translate(50%, -50%);
}
.main-1 .card-2.active .text,
.main-1 .card-3.active .text {
  left: 50%;
  -webkit-transform: rotate(0deg) translate(-50%, -50%);
  -ms-transform: rotate(0deg) translate(-50%, -50%);
  transform: rotate(0deg) translate(-50%, -50%);
}
.main-1 .card .square {
  width: 40px;
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  background: #fff;
  opacity: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  -o-transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  transition: all 0.6s cubic-bezier(0.73, 0.01, 0, 1);
  will-change: opacity;
}
.main-1 .card.active .square {
  opacity: 1;
}
.main-1 .text-wrapper,
.main-1 .video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.main-1 .video-wrapper {
  z-index: 1;
}
.main-1 .video-wrapper .video {
  width: 100%;
  height: 100%;
  overflow: hidden;
  will-change: transform;
}
.main-1 .video-wrapper .video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  will-change: transform;
  filter: brightness(.6);
}
.main-1 .text-wrapper,
.main-2 {
  z-index: 2;
}
.main-1 .text-wrapper .container,
.main-1 .text-wrapper .container > .row {
  height: 100%;
}
.main-1 .text-wrapper .col-1 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
}
.main-1 .text-wrapper .col-1 .line-1 .h1 {
  position: relative;
  display: block;
  color: #fff;
  line-height: 123%;
  max-width: 960px;
  margin: 0 auto;
  overflow: hidden;
  will-change: color;
}
.main-1 .text-wrapper .col-1 .line-1 .h1:nth-child(2) {
  text-align: right;
}
.main-1 .text-wrapper .col-1 .line-1 .h1 sup {
  top: -1em;
  font-size: 0.4em;
}
.main-1 .text-wrapper .col-1 .line-1 .h1 > span {
  display: inline-block;
  will-change: transform, padding-left, padding-right;
}

.main-1 .text-wrapper .col-1 .line-1 .h1:nth-child(1) > span > .dots {
  position: absolute;
  top: 0.13em;
  left: 0;
  margin-right: 0.32em;
  width: 0.56em;
  height: 0.13em;
  background: url() no-repeat 50% 50% / contain;
  will-change: opacity;
}

.main-1 .text-wrapper .col-1 .line-1 .h1:nth-child(2) > span > .dots {
  position: absolute;
  right: 0;
  bottom: 0.33em;
  width: 0.56em;
  height: 0.13em;
  background: url() no-repeat 50% 50% / contain;
  will-change: opacity;
}
.main-1 .text-wrapper .col-1 .line-2 {
  margin-top: 40px;
}
.main-1 .text-wrapper .col-1 .line-2 .p {
  position: relative;
  display: block;
  font-weight: 300;
  line-height: 197%;
  text-align: center;
  color: white;
  max-width: 960px;
  margin: 0 auto;
  overflow: hidden;
}
.main-1 .text-wrapper .col-1 .line-2 .p > span {
  display: inline-block;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  will-change: transform;
}
.main-1 .text-wrapper .col-2 {
  position: absolute;
  bottom: 60px;
  width: 100%;
  text-align: center;
}
.main-1 .text-wrapper .col-2 .btn-1 .square {
  width: 40px;
  height: 40px;
}
.main-1 .text-wrapper .col-2 .line-1 {
  width: 100%;
  will-change: opacity;
}
.main-1 .text-wrapper .col-2 .line-1 .btn-1 .p {
  color: #fff;
  will-change: color;
}
.main-1 .text-wrapper .col-2 .line-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  will-change: opacity;
}
.main-2 .projects-2 .line-1 {
  padding-bottom: 220px;
}
.main-2 .detail-7 .line-1 {
  padding-top: 0;
}
@media (max-width: 1440px) {
  body,
  html {
    font-size: 14px;
  }
  .container {
    padding: 0 40px;
  }
  .h1,
  .nice-select {
    font-size: 2.71rem;
  }
  .btn .back,
  .btn .front {
    padding: 20px;
  }
  .btn-1 .square {
    width: 60px;
    height: 55px;
    -webkit-box-shadow: 0 3px 11px rgb(0 0 0/15%);
    box-shadow: 0 3px 11px rgb(0 0 0/15%);
  }
  .btn-1 .bg {
    height: 10px;
    width: 10px;
  }
  .nice-select {
    padding: 20px 80px 20px 20px;
  }
  .nice-select:after {
    right: 20px;
  }
  
  .main-1 .card .image {
    width: 52px;
    height: 52px;
  }
}
@media (max-width: 1024px) {
  body,
  html {
    font-size: 12px;
  }
  .container {
    padding: 0 30px;
  }
  .h1,
  .nice-select {
    font-size: 2.83rem;
  }
 
  
/* .main-1 .text-wrapper .col-1 .line-2{opacity:0} */



@media (max-width: 568px) {
.products-1 .line-1 .col-1 .card .dropdown2::after {width:8px;height:8px}
.products-1 .line-1 .col-1 .card ul{margin-top:-15px}
.products-1 .line-1 .col-1 .card ul li a{padding-left:30px}
.projects-1 .line-1 .nice-select:after {margin-top:1px}
.detail-7 .line-1 .col-1 video { display:none}
.detail-7 .line-1 .col-1 {padding-top:15px}
.menu .line-1 nav ul li a {padding-left:0}
.menu .line-1 nav ul li a:before{display:none}
.menu .no-list li:first-child a span {margin-left:0}
.projects-1 .line-1 .btn .h1, .line-1 h1.split .line{top:0}
.projects-1 .line-1 .btn .h1 {font-size:2em;font-size: 1.6em;}
.projects-1 .line-1:after { height:52px}
.menu .btn img {top:2px}
.detail-7 .line-1 .col-1 video{display:block;position:absolute;top:4%;height:85%}
.products-1 .line-1 .col-2 .card p {margin-left:0;margin-bottom:12px;padding-left:0}
.about-3 .line-1 .list-ab-proj .card {width:100%}
.main-1 .text-wrapper .line-1 .btn-1 {margin-bottom:35px}
.main-1 .card-2 .text, .main-1 .card-3 .text {font-size:1em;max-width:90px}
.main-1 .card-2 .text, .main-1 .card-3 .text {left:45px}
.main-1 .card .text {font-size:1em;}
.main-1 .text-wrapper .col-1 .line-1 .h1{font-size:1.4em}
.main-2 .projects-2 .line-1.bt{border-top:none !important}
.about-1 .line-2 .col-3.pix-fix{margin-left:0}
.about-1 .col-2.pix-fix{margin-left:0}
}

/* End */


/* Start:/bitrix/templates/books/css/libs/swiper-bundle.min.css?164380824615573*/
/**
 * Swiper 7.0.8
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2021 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: October 4, 2021
 */

/* End */


/* Start:/bitrix/templates/books/css/libs/jquery.fancybox.css?164380824613136*/




/* End */
/* /bitrix/templates/books/css/styles.css?1650358841114380 */
/* /bitrix/templates/books/css/libs/swiper-bundle.min.css?164380824615573 */
/* /bitrix/templates/books/css/libs/jquery.fancybox.css?164380824613136 */
}